import { select } from 'd3';

const svg = select('#app').append('svg');

svg.attr('width', window.innerWidth);
svg.attr('height', window.innerHeight);

const circle = svg.append('circle');

circle.attr('cx', 50);
circle.attr('cy', 50);
circle.attr('r', 50);

svg.on('mousemove', (event) => {
  circle.attr('cx', event.x);
  circle.attr('cy', event.y);
});
